program Blog;
uses
  Forms,
  IWMain,
  ServerController in 'ServerController.pas' {IWServerController: TIWServerControllerBase},
  iBlogForm in 'iBlogForm.pas' {IWForm1: TIWAppForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TformIWMain, formIWMain);
  Application.Run;
end.
